.test20511{display:block;}
.openInfoSearchBox {
    border: 1px solid #dfdfdf;
    border-radius: 5px;overflow: hidden;
    margin: 12px 15px 0px
;}

.openInfoSearchBox input {
    font-size: 15px;
    height: 44px;
    line-height: 44px;
    width: 700px;
    border: none;
    margin-left: 15px
;}

.openInfoSearchBox button {
    background: #015293;
    color: #fff;
    font-size: 16px;
    width: 85px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    float: right;
    border: none;
    cursor: pointer;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    letter-spacing: 5px
;}

.openInfoSearchBox .button {
    background: #015293;
    color: #fff;
    font-size: 16px;
    width: 85px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    float: right;
    border: none;
    cursor: pointer;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    letter-spacing: 5px
;}

@media screen and (max-width: 800px) { 
    .openInfoSearchBox {
        display:none;}
}
#banner{
    position: absolute;
    left: 0;}
